<?php
	session_start();
	include "../../db.php";

    setcookie("uuu", "", time() - 3600, "/");
	setcookie("ppp", "", time() - 3600, "/");

	session_unset();
    session_destroy();

	header("Location: ../");
	exit();
?>